/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.nav > li > a { font-size: 1em; }

header.transparent .header-nav li a::before { display:none; }
.portfolio-inner .bx-wrapper { padding-bottom:20px; }
.portfolio-inner .slider-pager li a img { width:auto; } 
.portfolio-inner .slider-pager li a img { opacity:0.6; }
.portfolio-inner .slider-pager li.active a img { opacity:1; }

.bx-wrapper .bx-controls-direction a { z-index:1; }



.page-header { min-height:130px; }

#header .header-wrapper,
#header .header-wrapper * { -webkit-transition: all .3s ease;  -moz-transition: all .3s ease;  transition: all .3s ease;  }

/* OVERRIDES DEFAULT STYLE TO DUPLICATE TRANSPARENT STYLE */
/*.page-template-page-custom .header { position:absolute; } 
.page-template-page-custom .header .header-wrapper,
.page-template-page-custom .header .header-bg-image,
.page-template-page-custom .header .header-bg-color,
.page-template-page-custom .header .header-bottom { box-shadow: none; background-color:transparent;background-image:none !important;}
.page-template-page-custom .wide-nav {  }
.page-template-page-custom #logo img { max-height:125px; }
.page-template-page-custom .header-nav li.active>a { color:white; }*/

.slider-overlay {     position: absolute;
    color: grey;
    background-color: darkgrey;
    z-index: 2;
    max-width: 100%;
    padding: 20px; }

.instagram-slider .row-slider .flickity-viewport { max-height:317px; }



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {     
    .home #content .banner-grid .grid-col:nth-child(2) > .col-inner > .img { width: 100%; height: auto; }
}

@media (max-width: 1000px) {
	.transparent #logo img { max-height:95px !important;}
	.stuck #logo img {padding:5px 0 !important; }
	.stuck #logo { width:100px !important; }
	.header.show-on-scroll, .stuck .header-main, #masthead { height:66px !important;}
}
@media (max-width:550px){
.portfolio-inner .slider-pager { display:none; }
.portfolio-inner .bx-wrapper:nth-child(2) { display: none; }
}